{% extends 'base.html.twig' %}

{% block title %}{{ title }}{% endblock %}

{% block main %}
    <br>
    <h1>{{ title }}</h1>
    <br>

    <h3>Présentation</h3>
    <p>Compatibilité testée: Android 8.0 à Android 10</p>
    <p>L’application possède trois boxes dont le titre est modifiable.
        Une box contient 12 boutons et chaque bouton est associé à un son configurable
        (choisir le début, la fin, le volume, s’il tourne en boucle).
    </p>
    <p>Lorsque l’on clique sur un bouton, il émet le son associé.
        Si on appuie sur trois boutons d’affilé, les sons sortent les uns à la suite des autres.
        Il est possible de personnaliser le son, ajouter une image au bouton ou modifier son titre.</p>
    <p>Une fois l'application installée, aucune connexion internet n'est requise.</p>
    <p>Aucune donnée personnelle n'est collectée.</p>
    <br>

    <h3>Fonctionnalités</h3>
    <h5>Navigation :</h5>
    <ul>
        <li>Naviguer entre les boxes</li>
        <li>Naviguer vers les options de configuration d’un bouton</li>
        <li>Naviguer dans un explorateur des fichiers de l’appareil</li>
    </ul>
    <h5>Gestion des boxes :</h5>
    <ul>
        <li>Modifier le nom d’une box</li>
    </ul>
    <h5>Gestion des boutons :</h5>
    <ul>
        <li>Jouer un son</li>
        <li>Mettre un son en file d’attente</li>
        <li>Définir la lecture simple ou en boucle de l’extrait sonore associé au bouton</li>
        <li>Définir le volume de l’extrait sonore associé au bouton</li>
        <li>Définir le début de l’extrait sonore associé au bouton</li>
        <li>Définir la fin de l’extrait sonore associé au bouton</li>
        <li>Modifier le nom d’un bouton</li>
        <li>Ajouter une image au bouton</li>
        <li>Modifier le style du bouton entre affichage du titre, du titre et de l’image, ou de l’image</li>
    </ul>
    <h5>Gestion des sons :</h5>
    <ul>
        <li>Attribuer un son interne de l’application à un bouton</li>
        <li>Attribuer un son externe provenant de l’appareil à un bouton</li>
    </ul>
    <br>
    <br>
{% endblock %}
